<bugID>1177438<Summary>[Control Center] Move "verified by" label up in the security subview</Summary><Description>The "verified by" label is currently at the bottom, should be right under the gray separator though. We should at the same time adjust the color to a dark gray.</Description></bugID>